• Welcome to the Enlighten Network Forums!

    To report a bug, go here
    To appeal a mute/ban, go here
    To report a player, go here

Question..

Shadow King

New member
38Nate_The_Great
Shadow Shadow
General
Joined
Jan 21, 2021
Messages
10
Reaction score
1
So i have a not so important question, who made the plugins on the smp? Because maybe (unless they're dead) you could ask them to update and maybe, just maybe get this server to at least 1.13. But i know, this is the most least likely thing to happen, but you never know? Do you?
 

BattleDash

Network Developer and Systems Engineer
Administrator
BattleDash
HELL HELL
Lucifer
Joined
Jun 28, 2020
Messages
401
Reaction score
263
I made almost all the plugins, and we've explained extensively before why the server will never update past 1.12.2.

To everyone: Please, stop asking.

1.13+ server performance compared to 1.8/1.12 is terrible, and not sustainable at all for large servers. Almost all of our plugins use NMS, something version dependent that is not easy to update version to version. On top of that, we use custom server versions we developed ourselves (Not Plugins), which are extremely hard to update to other versions, as they require full rewrites of the code in the server's native version.

The server will never update. If you don't like 1.8/1.12, I suggest you play somewhere else.
 
Top